﻿<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Cumprimento da normativa da FCC"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Cumprimento da normativa da FCC</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>
<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Cumprimento da normativa da FCC</h2></div>
<div class="section"><p><strong>Información de certificación (SAR)</strong></p>
<p>Este dispositivo tamén está deseñado para cumprir os requirimentos de exposición ás ondas de radio establecidas pola Federal Communications Commission (EUA).</p>
<p>O límite da SAR aprobado por EUA é unha media de 1,6 W/kg por gramo de tecido. O maior valor da SAR notificado á FCC para este tipo de dispositivo cumpre con este límite.</p>
</div>
<div class="section"><p><strong>Declaración da FCC</strong></p>
<p>Este equipamento foi verificado e determinouse que cumpre cos límites dun dispositivo dixital de Clase B, segundo a Parte 15 da normativa da FCC. Estes límites están deseñados para fornecer unha protección razoable fronte a interferencias daniñas nunha instalación residencial. Este equipamento xera, usa e pode radiar enerxía de radiofrecuencia e se non se instala e usa segundo as instrucións, pode causar interferencias daniñas ás comunicacións de radio. No entanto, non hai garantías de que non se produzan interferencias nunha instalación concreta. Se este equipamento causa interferencias daniñas na recepción de radio ou televisión, que se poden determinar apagando e acendendo o dispositivo, recoméndase ao usuario que tente corrixir a interferencia cunha ou máis das seguintes medidas:</p>
<p>--Reoriente ou recolocar a antena receptora.</p>
<p>--Aumente a separación entre o equipamento e o receptor.</p>
<p>--Conecte o equipamento a unha toma nun circuíto diferente ao onde está conectado o receptor.</p>
<p>--Consulte co distribuidor ou cun técnico de radio e televisión con experiencia para obter axuda.</p>
<p>Este dispositivo cumpre coa Parte 15 da normativa da FCC. O funcionamento está suxeito ás dúas condicións seguintes: (1) este dispositivo non pode causar interferencias daniñas e (2) este dispositivo debe aceptar calquera interferencia recibida, incluída a interferencia que pode causar un funcionamento non desexado.</p>
<p><strong>Atención: </strong>Calquera cambio ou modificación neste dispositivo que non estea expresamente aprobado por Honor Device Co., Ltd. para o cumprimento podería invalidar a autoridade do usuario para usar o equipamento.</p>
</div>
<div class="section"><p>Deben empregarse cables blindados con esta unidade para garantir o cumprimento do límite de Clase B de FCC.</p>
</div>
</div>
<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>
</body>
</html>
